Category talk:ADRIFT games

From IFWiki
Jump to: navigation, search

In future, editors should please try to make an effort to find out which version of ADRIFT that a game was written in, e.g.: ADRIFT 3.9 or ADRIFT 4, and note this on the game's page. Thanks. -- David Welbourn 18:56, 13 August 2006 (EST)

  • Sorry if it's obvious, but how do we know the difference? If a game works correctly with ADRIFT RUNNER Version 4.0, does it mean it's an ADRIFT 4 game?

--Eriorg 08:15, 14 August 2006 (EST)

  • Your assumption is correct. Older games written with Adrift 3.9 will not load in the V4 Runner and instead display the following message: 'This Adventure file is Version 3.90. You will need to convert it with ADRIFT Generator 4.00'. -- Shuarian 22:32, 14 August 14 2006 (CEST)
  • Very belatedly: You can also tell by using the babel utility and looking at the game's IFID. If the IFID begins with "ADRIFT-400-", then it's an ADRIFT 4 game. Likewise, "ADRIFT-390-" means an ADRIFT 3.9 game, and "ADRIFT-380-" means an ADRIFT 3.8 game. -- David Welbourn 21:13, 3 March 2010 (UTC)